sexplib

Library for serializing OCaml values to and from S-expressions
Description

Part of Jane Street’s Core library The Core suite of libraries is an industrial strength alternative to OCaml's standard library that was developed by Jane Street, the largest industrial user of OCaml.

Install
Published
16 Dec 2013
Authors
Maintainers
Sources
sexplib-109.55.02.tar.gz
md5=13c7b5767ca68f9fc1a8d222330f7428
Dependencies
type_conv >= "109.53.00" & <= "109.53.02"
ocaml < "4.03.0"
Reverse Dependencies
async_core < "108.00.02" | >= "109.55.02"
async_extra < "108.00.02" | = "109.55.02"
async_find >= "109.15.02" & < "113.24.00"
async_parallel = "109.53.02"
async_unix < "108.00.02" | = "109.55.02"
bistro < "0.2.0"
bookaml >= "3.0"
capnp >= "2.1.0" & < "3.0.0"
cohttp >= "0.9.16" & < "1.2.0"
cohttp-async = "1.1.1"
cohttp-lwt = "1.1.1"
cohttp-mirage < "2.0.0"
conduit != "0.11.0" & != "3.0.0"
conduit-async >= "1.2.0" & != "3.0.0"
conduit-lwt >= "1.3.0" & != "3.0.0"
conduit-mirage != "3.0.0"
coq-serapi < "8.9.0+0.6.0"
core = "109.55.02"
core_bench = "109.55.02"
core_extended < "108.00.02" | = "109.55.02"
core_kernel = "109.55.02"
cstruct >= "1.3.0" & < "4.0.0"
custom_printf >= "109.27.02" & < "111.03.00"
datakit-server < "0.11.0"
diet < "0.4"
dockerfile >= "1.2.0"
dockerfile-cmd >= "8.1.0"
dockerfile-opam = "4.0.0" | >= "7.1.0"
earlybird >= "1.0.1"
email_message = "109.42.alpha1"
extprot < "1.3.0"
ezjsonm >= "0.3.0" & < "1.2.0"
frenetic >= "2.0.0" & < "5.0.5"
git < "1.1.0" | >= "1.4.0" & < "1.4.3"
git-http >= "1.11.4" & < "2.1.0"
graphql < "0.4.0"
ibx < "0.8.1"
imaplet-lwt >= "0.1.10" & < "0.1.13" | >= "0.1.15"
ipaddr >= "2.5.0" & < "3.0.0"
irmin-unix >= "3.0.0" & < "3.2.0"
jekyll-format >= "0.3.0"
jenga >= "109.55.02" & < "109.58.00"
ketrew = "3.0.0"
lazy-trie >= "1.1.0"
merge-queues < "0.2.0"
merge-ropes < "0.2.0"
message-switch >= "1.4.0"
mirage >= "2.0.0" & < "2.4.0" | = "3.0.0"
mirage-conduit = "1.3.0" | >= "3.1.0"
mirage-http >= "2.1.0" & < "2.5.3"
mirage-tc < "0.3.0"
mirage-types >= "2.0.0" & < "2.3.0"
mirari = "0.9.3"
msgpck < "1.1"
mustache < "2.0.0"
nbd >= "2.0.1"
ocaml-markdown < "transition"
ocaml_plugin = "109.53.02"
opass >= "1.0.6"
openflow >= "0.3.0"
opium < "0.16.0"
opium_kernel >= "0.18.0"
otr < "0.3.6"
pa_ppx = "0.03"
pa_test = "109.53.02"
pgocaml >= "4.2"
pgocaml_ppx >= "4.2" & < "4.3.0"
planck < "2.2.0"
ppx_assert < "113.24.00"
ppx_cstruct >= "4.0.0" & < "5.1.1"
protocol-9p < "0.6.0"
re2 >= "109.55.02" & < "111.03.00"
sihl < "0.1.0"
ssh-agent < "0.4.0"
textutils >= "109.53.02" & < "111.03.00"
timedesc = "0.8.0"
topology >= "0.4.0"
typerep >= "109.55.02" & < "111.17.00"
uri >= "1.3.13" & < "1.9.4"
vchan >= "0.9.7"
vmnet < "1.1.0"
wamp = "1.0"
x509 < "0.7.0"
yaml >= "0.2.0" & < "3.0.0"